Language:
Page Info
Engine Version:
Share

硬件和软件规格

选择操作系统

Windows

Mac OS

Linux

本页面的内容:

虚幻引擎对运行游戏和编辑器或是进行开发有部分特殊硬软件要求。

推荐硬件配置

操作系统

Windows 7/8 64位

处理器

四核Intel或AMD,2.5 Ghz或更快

内存

8 GB RAM

显卡/DirectX版本

DirectX 11兼容显卡

操作系统

macOS 10.13 High Sierra

处理器

四核Intel,2.5 Ghz或更快

内存

8 GB RAM

显卡

Metal 1.2兼容显卡

操作系统

Ubuntu 15.04

处理器

四核Intel或AMD,2.5 Ghz或更快

内存

16 GB RAM

显卡

NVIDIA GeForce 470 GTX或拥有NVIDIA最新二进制驱动的更好显卡

最低软件要求

以下为运行引擎或编辑器的要求。

运行引擎

操作系统

Windows 7/8 64位

DirectX运行库

DirectX End-User Runtimes(2010年6月)

运行引擎

操作系统

macOS 10.12.6 Sierra

运行引擎

操作系统

任何可支持的Linux新发行版本(CentOS 6.x为经过测试的最老版本)

Linux Kernel版本

kernel 2.6.32或更新

额外依赖性

glibc 2.12.2或更新

程序员使用引擎进行开发的要求如下。

使用引擎进行开发

“运行引擎”的所有要求(自动安装)

Visual Studio版本

Visual Studio 2015 Professional或Visual Studio 2015 Community:

iOS开发

iTunes版本

iTunes 11或更高

使用引擎进行开发

Xcode版本

9.0

若需要验证正在运行的Xcode是否为正确版本,请在终端窗口中运行以下命令:sudo xcode-select -s /Applications/Xcode-beta.app/Contents/Developer

使用引擎进行开发

操作系统

Ubuntu 15.04

编译器

clang 3.5.x或3.6.x

可选

IDE

QtCreator 3.1或KDevelop 4.6

编译系统

CMake 2.8